show index from predicate_aggregate;

# how to add an index to a table
# index column s_cui:
# 69,333,420 rows affected (16 hours 29 min 21.45 sec)
SELECT current_timestamp();
ALTER TABLE predicate_aggregate ADD INDEX `s_cui` (`s_cui`);
SELECT current_timestamp();